package cn.timer.api.dto.kqmk;

import java.util.List;

import cn.timer.api.bean.kqmk.KqglAssoLeaveRules;
import cn.timer.api.bean.kqmk.KqglAssoRulesVice;
import io.swagger.annotations.ApiModelProperty;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class VacationInformationDto {
	
	@ApiModelProperty(value = "假期规则数据 ", example = "字段说明")
	KqglAssoLeaveRules rules;

	@ApiModelProperty(value = "假期规则-适用范围 ", example = "字段说明")
	List<KqglAssoRulesVice> vice;

}
